@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,700");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
	/* Yvan : aucune raison de forcer tout à 100% */
  /*font-size: 100%;
  font: inherit;*/
  vertical-align: baseline; }

/* Yvan : revert pour les éléments dans certaines zones */
div#container div.container p,
div#container div.container span,
div#container div.container ul,
div#container div.container li {
	margin: revert;
	padding: revert;
}
div#container div.container li {
	list-style-type: disc;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/*
 *  Owl Carousel - Core
 */
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1; }
  .owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
    -moz-backface-visibility: hidden;
    /* fix firefox animation glitch */ }
  .owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; }
  .owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    /* fix for flashing background */
    -webkit-transform: translate3d(0px, 0px, 0px); }
  .owl-carousel .owl-wrapper,
  .owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0); }
  .owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none; }
  .owl-carousel .owl-item img {
    display: block;
    width: 100%; }
  .owl-carousel .owl-nav.disabled,
  .owl-carousel .owl-dots.disabled {
    display: none; }
  .owl-carousel .owl-nav .owl-prev,
  .owl-carousel .owl-nav .owl-next,
  .owl-carousel .owl-dot {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .owl-carousel.owl-loaded {
    display: block; }
  .owl-carousel.owl-loading {
    opacity: 0;
    display: block; }
  .owl-carousel.owl-hidden {
    opacity: 0; }
  .owl-carousel.owl-refresh .owl-item {
    visibility: hidden; }
  .owl-carousel.owl-drag .owl-item {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .owl-carousel.owl-grab {
    cursor: move;
    cursor: grab; }
  .owl-carousel.owl-rtl {
    direction: rtl; }
  .owl-carousel.owl-rtl .owl-item {
    float: right; }

/* No Js */
.no-js .owl-carousel {
  display: block; }

/*
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
  animation-duration: 1000ms;
  animation-fill-mode: both; }

.owl-carousel .owl-animated-in {
  z-index: 0; }

.owl-carousel .owl-animated-out {
  z-index: 1; }

.owl-carousel .fadeOut {
  animation-name: fadeOut; }

@keyframes fadeOut {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }

/*
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
  transition: height 500ms ease-in-out; }

/*
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  transition: opacity 400ms ease; }

.owl-carousel .owl-item img.owl-lazy {
  transform-style: preserve-3d; }

/*
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000; }

.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  transition: transform 100ms ease; }

.owl-carousel .owl-video-play-icon:hover {
  transform: scale(1.3, 1.3); }

.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none; }

.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: opacity 400ms ease; }

.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%; }

body,
html {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  line-height: 1.5em; }

#app {
  min-height: 100vh;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column; }

#container {
  -ms-flex-positive: 2;
      flex-grow: 2; }

.container {
  max-width: 80rem;
  padding: 0 2rem;
  margin: 0 auto;
  min-height: 100%; }
  .container--small {
    max-width: 50rem; }

.section {
  padding: 4rem 0;
  border-bottom: solid 1px #d2d0d1;
  background: #fbf9fa; }

pre {
  font-family: monospace;
  font-size: 16px;
  line-height: 1em;
  background: #eee;
  padding: 1em 2em;
  margin-bottom: 2px; }
  pre.nav {
    background: #ddd; }

a {
  color: inherit;
  text-decoration: none; }

.title, .edito h1 {
  font-size: 1.875rem;
  line-height: 1.5em;
  color: #181617;
  text-transform: uppercase;
  font-weight: 300;
  margin-bottom: 1rem; }

.author {
  font-size: .875rem;
  opacity: .5;
  font-style: italic;
  margin-bottom: 2rem;
  margin-top: -1rem; }

.subtitle, .edito h2, .slider__item__title {
  font-size: 1.5rem;
  line-height: 1.25em;
  margin-bottom: 1rem;
  font-weight: 400; }

.read-more {
  font-size: 1rem;
  text-transform: none;
  float: right;
  text-decoration: underline; }
  @media screen and (max-width: 768px) {
    .read-more {
      float: none; } }

.description, .edito p {
  font-size: 1rem;
  line-height: 1.5em;
  color: #181617;
  margin-bottom: 1rem; }
  .description p, .edito p p {
    margin-bottom: 1rem; }
    .description p:last-child, .edito p p:last-child {
      margin-bottom: 0; }

.edito {
  margin: 0 auto; }
  .edito h3, .edito h4 {
    font-weight: 600;
    margin-bottom: 1em; }
  .edito ul,
  .edito ol {
    margin-bottom: 1rem;
    padding-left: 2rem; }
  .edito ul li {
    list-style: disc; }
  .edito ol li {
    list-style: decimal; }
  .edito blockquote {
    margin: 2em;
    position: relative;
    font-style: italic; }
    .edito blockquote:before {
      content: '«';
      position: absolute;
      top: -.4rem;
      left: -1.5rem;
      font-size: 5rem;
      color: #d2d0d1;
      font-style: normal; }
    .edito blockquote p {
      position: relative;
      font-size: 1.25em; }
  .edito img {
    max-width: 100%;
    height: auto;
    margin: 2rem 0;
    display: block; }
  .edito hr {
    margin: 2rem 0;
    border: none;
    border-bottom: solid 1px #d2d0d1; }
  .edito .iframe-wrapper {
    position: relative;
    margin: 2rem 0; }
    .edito .iframe-wrapper:before {
      content: '';
      display: block;
      padding-bottom: 56%; }
    .edito .iframe-wrapper iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }

.btn {
  font-size: 1.125em;
  line-height: 1.5em;
  background: #000;
  color: #fff;
  border-radius: 2rem;
  padding: .5rem 2rem;
  display: inline-block;
  transition: background .3s, color .3s;
  box-sizing: border-box;
  text-align: center; }
  @media screen and (max-width: 768px) {
    .btn {
      padding: .5rem 1rem; } }
  .btn:hover {
    text-decoration: underline; }
  .btn--caps {
    text-transform: uppercase; }
  .btn--pagin, .btn--pagin-num {
    margin: 0 .5rem;
    background: #d2d0d1; }
    .btn--pagin:hover, .btn--pagin-num:hover {
      background: #b9b6b8;
      text-decoration: none; }
    .btn--pagin[disabled], .btn--pagin-num[disabled] {
      opacity: .4;
      pointer-events: none; }
  .btn--pagin-num {
    padding: .5rem;
    min-width: 2.875rem; }

.pagin-wrapper {
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  font-size: 1.125rem;
  margin-top: 2.5rem; }

.header {
  background: #181617; }
  .header__wrapper {
    height: 5rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: justify;
        justify-content: space-between; }
    @media screen and (max-width: 768px) {
      .header__wrapper {
        height: auto;
        -ms-flex-direction: column;
            flex-direction: column;
        padding: 1.5rem 0; } }
  .header__logo {
    font-size: 0;
    line-height: 0;
    width: 17.5rem; }
    @media screen and (max-width: 768px) {
      .header__logo {
        margin-bottom: 1rem;
        width: auto; } }
    .header__logo img {
      height: 100%;
      width: 15rem; }
  .header__nav {
    height: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: center;
        justify-content: center; }
    .header__nav__item {
      margin: 0 1rem;
      color: #fff;
      font-size: 1.125rem; }
    @media screen and (max-width: 1024px) {
      .header__nav {
        display: none; } }

#footer {
  background: #181617;
  color: #fff; }
  #footer .container {
    height: 5rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: start;
        justify-content: flex-start; }

.error404 #container {
  display: -ms-flexbox;
  display: flex; }

.error404 .error {
  -ms-flex-positive: 2;
      flex-grow: 2;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center; }

.slider {
  font-size: 0;
  line-height: 0;
  overflow: hidden;
  white-space: nowrap;
  margin: 0;
  width: auto;
  padding-top: 1rem;
  display: block;
  position: relative; }
  .slider--list {
    white-space: normal;
    margin-left: -.5rem;
    margin-right: -.5rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .slider--list .slider__item {
      width: calc( 33.333% - 1rem);
      margin: 0 .5rem 1rem .5rem;
      background: #fff; }
      @media screen and (max-width: 1024px) {
        .slider--list .slider__item {
          width: calc( 50% - 1rem); } }
      @media screen and (max-width: 768px) {
        .slider--list .slider__item {
          width: calc( 100% - 1rem); } }
      .slider--list .slider__item__content {
        margin-right: 0; }
  .slider__item {
    width: calc( 33.333% + .333rem);
    display: inline-block;
    box-sizing: border-box; }
    @media screen and (max-width: 1024px) {
      .slider__item {
        width: calc( 50% + .5rem); } }
    @media screen and (max-width: 768px) {
      .slider__item {
        width: calc( 100% + 1rem); } }
    .slider__item__content {
      margin-right: 1rem;
      font-size: 1rem;
      line-height: 1.5em;
      overflow: hidden;
      background: #fff; }
    .slider__item__picture {
      font-size: 0;
      line-height: 0;
      position: relative;
      overflow: hidden;
      background-color: #d2d0d1;
      background-size: cover;
      background-position: center; }
      .slider__item__picture:before {
        content: '';
        padding-bottom: 75%;
        display: block; }
      .slider__item__picture img {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        opacity: 0; }
    .slider__item__price {
      position: absolute;
      right: 0;
      bottom: 0;
      font-size: 1.5rem;
      line-height: 1.5em;
      font-weight: 600;
      color: #fff;
      padding: .5rem .5rem .25rem .75rem; }
      .slider__item__price > * {
        position: relative; }
      .slider__item__price:before {
        content: '';
        height: 150%;
        width: 150%;
        position: absolute;
        top: 0;
        left: 0;
        background: #000;
        transform: rotate(-12deg); }
    .slider__item__text {
      padding: 1.5rem;
      white-space: normal;
      -ms-flex-positive: 2;
          flex-grow: 2; }
    .slider__item__btn-group {
      text-align: center;
      padding: .5rem 1.5rem 1.5rem 1.5rem; }
    .slider__item__btn {
      min-width: 17rem; }
      @media screen and (max-width: 768px) {
        .slider__item__btn {
          min-width: 0;
          width: 100%; } }
    .slider__item__link {
      display: inline-block;
      text-decoration: underline;
      margin-top: 1rem; }
  .slider .owl-prev,
  .slider .owl-next {
    position: absolute;
    top: 50%;
    width: 2.8125rem;
    height: 2.8125rem;
    background-size: cover;
    background-position: center;
    transform-origin: center; }
    @media screen and (max-width: 84rem) {
      .slider .owl-prev,
      .slider .owl-next {
        width: 1.5rem;
        height: 1.5rem; } }
  .slider .owl-prev {
    left: -4rem;
    transform: translate(0, -50%);
    background-image: url("../img/slider-arrow@2x.png"); }
    @media screen and (max-width: 84rem) {
      .slider .owl-prev {
        left: -1.75rem; } }
  .slider .owl-next {
    right: -4rem;
    transform: translate(0, -50%) rotate(180deg);
    background-image: url("../img/slider-arrow@2x.png"); }
    @media screen and (max-width: 84rem) {
      .slider .owl-next {
        right: -1.75rem; } }
  .slider.owl-loaded {
    overflow: visible;
    margin: 0; }
  .slider .owl-stage {
    display: -ms-flexbox;
    display: flex; }
  .slider .owl-item {
    display: -ms-flexbox;
    display: flex; }
  .slider .owl-item .slider__item {
    width: 100%;
    margin: 0; }
    .slider .owl-item .slider__item__content {
      margin: 0;
      height: 100%;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: column;
          flex-direction: column; }

.heading {
  background-color: #000;
  color: #181617;
  padding: 0;
  position: relative; }
  .heading__bg {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    background-size: cover;
    background-position: center;
    opacity: .8; }
  .heading__wrapper {
    z-index: 2;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    max-width: calc( 100% - ( ( 100% - 80rem ) / 2 ));
    margin-right: 0;
    padding-right: 0; }
    @media screen and (max-width: 768px) {
      .heading__wrapper {
        -ms-flex-direction: column;
            flex-direction: column;
        padding-left: 0; } }
  .heading__text {
    padding: 2rem 2rem 2rem 0;
    width: 50%;
    min-width: 40rem;
    box-sizing: border-box; }
    @media screen and (max-width: 80rem) {
      .heading__text {
        min-width: 50%; } }
    @media screen and (max-width: 768px) {
      .heading__text {
        width: 100%;
        -ms-flex-order: 2;
            order: 2;
        padding-left: 2rem; } }
  .heading__title {
    font-size: 1.75rem;
    line-height: 1.25em;
    margin-bottom: 2rem;
    text-transform: uppercase; }
  .heading__paragraph p {
    margin-bottom: 1em; }
    .heading__paragraph p:last-child {
      margin-bottom: 3rem; }
  @media screen and (max-width: 768px) {
    .heading__cta .btn {
      width: 100%; } }
  .heading__illu {
    width: 100%;
    font-size: 0;
    line-height: 0; }
    .heading__illu img {
      width: 100%;
      height: auto; }
  .heading__iframe {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0; }
    .heading__iframe-wrapper {
      position: relative; }
      .heading__iframe-wrapper:before {
        content: '';
        padding-bottom: 56%;
        display: block; }

.contact__wrapper {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center; }
  @media screen and (max-width: 1024px) {
    .contact__wrapper {
      -ms-flex-direction: column;
          flex-direction: column; } }

.contact__text {
  width: 33.33%; }
  @media screen and (max-width: 1024px) {
    .contact__text {
      width: 100%; } }

.contact__banner {
  width: 66.66%; }
  @media screen and (max-width: 1024px) {
    .contact__banner {
      width: 100%;
      margin-top: 2rem; } }
  .contact__banner img {
    width: 100%;
    height: auto; }

.contact__socials {
  display: -ms-flexbox;
  display: flex;
  margin-top: 1rem; }
  .contact__socials img {
    height: 2rem;
    width: auto; }
  .contact__socials__item {
    margin-right: .625rem; }

.poster {
  max-width: 80rem;
  margin: 0 auto; }
  .poster img {
    width: 100%;
    height: auto; }
